uuid:
  -
    value: 526c177b-3a18-4249-949d-23928b028ceb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:49:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_thessaloniki_litohoro_olympos.jpg
thumbnail:
  -
    alt: 'Mountain Olympus, Macedonia'
    title: null
    width: 1282
    height: 1920
    target_type: file
    target_uuid: 8f41f83b-fa8b-4c2c-adbb-5b04bce5dd79
created:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:49:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mountain Olympus, Macedonia'
    title: ''
    width: 1282
    height: 1920
    target_type: file
    target_uuid: 8f41f83b-fa8b-4c2c-adbb-5b04bce5dd79
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.8f41f83b-fa8b-4c2c-adbb-5b04bce5dd79
      - file.file.8f41f83b-fa8b-4c2c-adbb-5b04bce5dd79
    taxonomy_term:
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
